/* CSS Document */
.header-type-customheader #rt-header-surround {
	background-repeat: no-repeat;
	background-size: cover;
}
.scrolling-enable #rt-header {
background: url(../images/backgrounds/header/preset4/bg.jpg) !important;
}

@media (max-width: 480px) {
.scrolling-fixed-header-enable #rt-header {
     position: relative;
}
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 959px) {
}
@media (min-width: 960px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}

/* Font Color */
 
body {
	color: #404040}